
#header #search .topNav li a {padding-left: 3px; margin: 0 7px; zoom: 1; white-space: nowrap;}

#header #branding {position: absolute; float: none; background: none; display: block; zoom: 1; top: 0; left: 0;} 
#header #search {position: absolute; float: none; background: none; display: block; zoom: 1; top: 0; right: 0;}
#header #search .topNav {top: 0;}
#header #search form {margin-top: 76px;}

#navigation ul li {background: none;}

.columnMiddle .half {margin-right: 2%; width: 45.5%;}
.columnMiddle .third {margin-right: 2%; width: 28.8%;}
.columnMiddle .quarter {margin-right: 2%; width: 20.5%;}

.columnMiddle .halfBorder {width: 38.9%;}
.columnMiddle .thirdBorder {width: 22.5%;}
.columnMiddle .quarterBorder {width: 14%;}

.formCols dt {height: 0;}
.formCols dd {height: 27px;}
.columnRight {margin-left: 0;}

#footer .sitemap li {width: 120px; padding-right: 10px;}

#navigation .navOne a {background: transparent url(/binaries/mainnav_about-hover_new.png) no-repeat 0 0;}
#navigation .navTwo a {background: transparent url(/binaries/mainnav_responsibility-hover_new.png) no-repeat 0 0;}
#navigation .navThree a {background: transparent url(/binaries/mainnav_research-hover_new.png) no-repeat 0 0;}
#navigation .navFour a {background: transparent url(/binaries/mainnav_products-hover_new.png) no-repeat 0 0;}
#navigation .navFive a {background: transparent url(/binaries/mainnav_about-hover_new.png) no-repeat 0 0;}
#navigation .navSix a {background: transparent url(/binaries/mainnav_responsibility-hover_new.png) no-repeat 0 0;}
#navigation .navSeven a {background: transparent url(/binaries/mainnav_research-hover_new.png) no-repeat 0 0;}
#navigation .navEight a {background: transparent url(/binaries/mainnav_products-hover_new.png) no-repeat 0 0;}
#navigation .navOne ul a, #navigation .navTwo ul a, #navigation .navThree ul a, #navigation .navFour ul a, #navigation .navFive ul a, #navigation .navSix ul a, #navigation .navSeven ul a, #navigation .navEight ul a {background: none;}

#navigation .navOne ul, #navigation .navTwo ul, #navigation .navThree ul, #navigation .navFour ul, #navigation .navFive ul, #navigation .navSix ul, #navigation .navSeven ul, #navigation .navEight ul {display: block;}

#navigation li a {width: 0; white-space: nowrap;}
#navigation li a span {font: bold 12px arial !important;}
#navigation li li a {white-space: normal;}

#navigation ul li.mainitem a {width: 80%; text-align: center}
#navigation.top1 ul li.mainitem {width:200px; white-space: nowrap;}   
#navigation.top2 ul li.mainitem {width:200px; white-space: nowrap;}   
#navigation.top3 ul li.mainitem {width:200px; white-space: nowrap;}   
#navigation.top4 ul li.mainitem {width:193px; white-space: nowrap;}   
#navigation.top5 ul li.mainitem {width:155px; white-space: nowrap;}   
#navigation.top6 ul li.mainitem {width:129px; white-space: nowrap;}   

.ui-tabs .ui-tabs-nav { margin: 0; padding: .2em 0 0; float: left; border-bottom: 1px solid #ccc; width: 100%;}
.ui-tabs .ui-tabs-nav  {border-bottom: none !important;}
.ui-tabs .ui-tabs-panel .box { width: 100%;}
.ui-tabs .ui-tabs-panel .box .box { width: 100%; }
.ui-tabs .ui-tabs-panel .box .imgRight .isimage {float: right; margin-left: 12px; }
.ui-tabs .ui-tabs-panel .box .box {border-bottom: expression(this.nextSibling==null ? 'none':'1px solid #ebebeb');}

.blockFeature .imgRight a .isimage {float: right !important; margin-left: 12px; border: }
ul.subNav li a:visited {color: #9D9D9D; }